@charset "UTF-8";

/*====================================================================
* 基本レイアウト
=====================================================================*/
div#contents_wrapper_idx div#contents_wrapper {
	width: 1074px;
	margin: 0 auto;
	background: url("../img/bg_contents.jpg") no-repeat top center;
	padding-top: 12px;
	_padding: 0px 12px;
}

#js_wrapper {
	width: 957px;
	margin: 0 auto;
	margin-bottom:30px;
}
#js_wrapper div#feature_list {
	width: 944px;
	height: 284px;
	position: relative;
}

#js_wrapper div#feature_list ul {
	position: absolute;
	top: -5px;
	_top:7px;
	list-style: none;
	padding: 0;
	margin: 0;
	_margin-left:46px;
}

#js_wrapper ul#output {
	left: 10px;
	top:0;
	width: 684px;
	height: 283px;
	position: relative;
}

#js_wrapper ul#output li {
	position: absolute;
	width: 684px;
	height: 283px;
}
#js_wrapper ul#output li a.link1{
	position: absolute;
	left:32px;
	bottom:72px;
}
#js_wrapper ul#output li a.link2{
	position: absolute;
	left:32px;
	bottom:22px;
}
#js_wrapper ul#output li a img {
	border-style:none;
}

#js_wrapper ul#tabs {
	right: -7px;
	z-index: 2;
	width: 312px;
	_right: -57px;
}

#js_wrapper ul#tabs li {
	font-size: 12px;
	margin-left:4px;
}
#js_wrapper ul#tabs li h3 {
	margin: 0;
	padding: 20px 0 0 65px;
	font-size: 16px;
	text-transform: uppercase;
}
#js_wrapper ul#tabs li p {
	padding: 7px 0 0 65px;
	font-size:11px;
}
#js_wrapper ul#tabs li img {
	padding: 5px;
	border-style:none;
	float: right;
}

#js_wrapper ul#tabs li a {
	color: #222;
	text-decoration: none;
	display: block;
	padding: 0px;
	height: 103px;
	outline: none;
}

#js_wrapper ul#tabs li a:hover {
	text-decoration: underline;
}

#js_wrapper ul#tabs li a.current {
	background:url(../img/feature-tab-current.png);
	_background-image:none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/feature-tab-current.png', sizingMethod=scale); 
	width:312px;
	height:103px;
	border-bottom:none;
}

#js_wrapper ul#tabs li a.current:hover {
	text-decoration: none;
	cursor: default;
}
#js_wrapper ul#tabs li a.top {
	margin-top:-4px;
}
#js_wrapper ul#tabs li a.center {
	margin-top:-7px !important;
}
#js_wrapper ul#tabs li a.bottom {
	margin-top:-9px !important;
}




/*====================================================================
* サイドナビゲーション
=====================================================================*/
div#sidenavi {
	border-bottom: 1px solid #ddd;
	margin-bottom: 25px;
}
div#sidenavi ul {
	margin: 0; padding: 0;
}
div#sidenavi ul li {
	width: 230px;
	height: 50px;
	background: url("../img/btn_sidenavi.jpg") no-repeat top left;
	text-indent: -9999px;
}
div#sidenavi ul li a {
	display: block;
	width: 230px;
	height: 50px;
	background: url("../img/btn_sidenavi.jpg") no-repeat top left;
}
div#sidenavi ul li.nav1 a { background-position: -0px -0px; }
div#sidenavi ul li.nav2 a { background-position: -0px -50px; }
div#sidenavi ul li.nav3 a { background-position: -0px -100px; }
div#sidenavi ul li.nav1 a:hover { background-position: -230px -0px; }
div#sidenavi ul li.nav2 a:hover { background-position: -230px -50px; }
div#sidenavi ul li.nav3 a:hover { background-position: -230px -100px; }




/*====================================================================
* INDEX用メニュー
=====================================================================*/
div#idx_menu {
	width: 945px;
	margin: 0 auto;
}
div#idx_menu div#idx_menu_l {
	float: left;
	width: 465px;
}
div#idx_menu div#idx_menu_r {
	float: right;
	width: 464px;
}
div#idx_menu div#idx_menu_r #menu_leftarea{
	width:225px;
	float: left;
}
div#idx_menu div#idx_menu_r #menu_rightarea{
	width:225px;
	float: right;
}



div#idx_menu div#idx_menu_r #menu_leftarea img{
	vertical-align:top;
}
div#idx_menu div#idx_menu_r #menu_leftarea a{
	display:block;
}
div#idx_menu div#idx_menu_r #menu_leftarea a:first-child,div#idx_menu div#idx_menu_r #menu_rightarea #bunner{
	padding-bottom:23px;
}



div#idx_menu div#idx_menu_r #menu_rightarea li img{
	vertical-align:top;
}
div#idx_menu div#idx_menu_r #menu_rightarea li a:first-child{
	display:block;
}
div#idx_menu div#idx_menu_r #menu_rightarea li a:first-child{
	padding-bottom:6px;
}



















div#idx_menu h3 {
	width: 945px; height: 110px;
	text-indent: -9999px;
	background: url("../img/h3.gif") no-repeat top left;
	margin-bottom: 5px;
}
div#idx_menu h4 {
	margin: 0; padding: 0;
	text-indent: -9999px;
	width: 465px; height: 82px;
}
div#idx_menu h4#menu1 { background: url("../img/h4_03.jpg") no-repeat top left; }
div#idx_menu h4#menu2 { background: url("../img/h4_02.jpg") no-repeat top left; }


div.menubox {
	border: 1px solid #E0DEDD;
	padding: 1px;
	border-top: none;
	padding-top: 0px;
}
div#menu_box1 {
	margin-bottom:25px;
	*margin-bottom:30px;
	_margin-bottom:35px;
}
div.menubox div.menubox_cld {
	 border: 1px solid #E0DEDD;
	 padding: 15px 10px 10px 10px;
	 border-top: none;
}
div.menubox div.menubox_cld ul {
	margin: 0px 0px 0px 10px;
	padding-top: 0;
}
div.menubox div.menubox_cld ul li {
	font-size:12px;
	background: url("../common/img/ico_arrow01.gif") no-repeat left;
	padding-left: 16px;
	width: 190px;
	margin-bottom: 10px;
}

div#idx_menu .contentsBox .box {
	margin-top:5px;
	margin-bottom:10px;
}
div#idx_menu .contentsBox a {
	padding-right:11px;
}
div#idx_menu .contentsBox a.last {
	padding-right:0;
	float:right;
	*margin-top:-57px;
	_margin-top:-58px;
}
div#idx_menu .contentsBox ul {
	float:right;
	*margin-top:-90px;
	_margin-top:-92px;
}
div#idx_menu .contentsBox ul li a {
	padding-right:0;
}
div#idx_menu .contentsBox ul li.sta {
	margin-bottom:15px;
}


/*====================================================================
* INDEX用フッター
=====================================================================*/
div#idx_footer {
	border-top: 1px solid #ddd;
	padding: 15px 0 15px 0;
}
div#idx_footer ul {
	float:left;
	text-align: left;
	padding:10px 0 10px 10px;
}
div#idx_footer ul li {
	display: inline;
	background: url("../common/img/ico_arrow02.gif") no-repeat left;
	padding-left: 5px;
	margin: 0px 10px;
}




/*====================================================================
* その他コンテンツエリア
=====================================================================*/
div#news_list {
	margin-bottom: 1px;
}
div#news_list .date {
	padding-right:10px;
}
div#news_list #start {
	background:url(../img/ttl_news_top.jpg) no-repeat top left;
	width:460px; height:42px; margin:0 auto; text-indent:-9999px;
}
div#news_list ul {
	width:458px;
	border:1px #CCC solid;
	margin-left:2px;
	margin-bottom:1px;
	height:153px;
	overflow:auto;
}
div#news_list ul li {
	padding:10px 5px;
	border-bottom:1px #CCC dotted;
}
div#news_list ul li.list_end {
	border-bottom:none;
}
div#news_list ul li#end {
	background:url(../img/bg_news_footer.jpg) repeat top left;
	margin:0 auto;
	border-top:1px #CCC solid;
	text-align:right;
	border-bottom:none;
	padding:5px;
	font-size:90%;
}
div#news_list ul li#end span {
	background: url("../common/img/ico_arrow03.gif") no-repeat left;
	padding:0 0 0 8px;
}

div#idx_banner {
	
}
div#idx_banner ul li {
	margin-bottom: 5px;
}
div#idx_footer div#ricence {
	width:960px;
	*margin-top:-32px;
	_padding-right:20px;
}




/*====================================================================
* sitemap.html
=====================================================================*/
p.home_link {
	background: url("../common/img/ico_home.gif") no-repeat left;
	padding-left: 20px;
	font-weight: bold;
	margin-bottom: 15px;
}
table.sitemap_tbl {
	width: 100%;
}
table.sitemap_tbl th {
	padding: 10px;
	border-bottom: 1px solid #e3e3e3;
	text-align: left;
	width: 40%;
	vertical-align: top;
	font-weight: normal;
}
table.sitemap_tbl td {
	padding: 10px;
	border-bottom: 1px solid #e3e3e3;
}
ul.current {
}
ul.current li {
	font-size: 100%;
	margin-bottom: 10px;
	background: url("../common/img/ico_arrow01.gif") no-repeat left;
	padding-left: 20px;
}
ul.current li.cld {
	margin-left: 20px;
	background: url("../common/img/ico_arrow02.gif") no-repeat left;
	padding-left: 10px;
}
ul.current li.cldd {
	margin-left: 30px;
	background: url("../common/img/ico_arrow02.gif") no-repeat left;
	padding-left: 10px;
}




/*====================================================================
* forum.html
=====================================================================*/
div#forumBox {
}
div#forumBox div#forumBox_l {
	float: left;
	border: 1px dotted #ccc;
	padding: 25px;
	width: 420px;
	min-height: 200px;
}
div#forumBox div#forumBox_r {
	float: right;
	width: 200px;
}
div#forumBox div#forumBox_r img {
	padding: 1px;
	border: 1px solid #ccc;
}
ul#pdflink {
	margin: 0; padding: 0;
}
ul#pdflink li {
	background: url("../common/img/ico_pdf.gif") no-repeat left;
	padding-left: 20px;
	margin-bottom: 15px;
}



/*====================================================================
* input_form.php
=====================================================================*/
span.must {
	color: #c00;
}
span.small {
	color: #666;
	font-size:85%;
	line-height:1.1em;
	font-weight:normal;
}

table.contact_tbl {
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px dotted #ddd;
}
table.contact_tbl th {
	padding: 10px;
	text-align: left;
	width: 180px;
	font-size: 100%;
	border-bottom: 1px dotted #ddd;
}
table.contact_tbl td {
	padding: 10px;
	border-bottom: 1px dotted #ddd;
	line-height: 150%;
}
div#thxBox {
	padding: 50px 0px;
	text-align: center;
}




/*====================================================================
* 修正分20131219
=====================================================================*/
#contentsLayout1 .access{
	margin:0 0 6px 0;
	width:225px;
	}


div#idx_menu div#idx_menu_c {
	float: left;
	width:945px;
	padding-bottom:25px;
}

div#idx_menu h4#menu3 { background: url("../img/h4_04.jpg") no-repeat top left; }
div#idx_menu h4#menu4 { background: url("../img/h4_05.jpg") no-repeat top left; }


#idx_menu_c .flow {
	float:left;
	display:inline;
	width:302px;
	margin:0 20px 0 0;
	}

#idx_menu_c .last_f{
	margin:0;
	}


#idx_menu_c .center{
	margin:0 19px 0 0;
	}
	
div#idx_menu_c h4 {
	margin: 0; padding: 0;
	text-indent: -9999px;
	width: 302px; height: 82px;
}

div.menubox div.menubox_cld ul li.print {
	line-height:100%;
	font-size:12px;
	background: url("../common/img/ico_arrow01.gif") no-repeat left;
	padding-left: 16px;
	width: 190px;
	margin-bottom: 11px;
	float:left;
}

/*20140123追記*/
a.alpha{
	display:block;
}
a.alpha:hover{
	filter: alpha(opacity=80);
  -moz-opacity:0.8;
  opacity:0.8;
}